<!DOCTYPE html>
<html lang="ru"><head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>web1 </title>

</head>

<body>
<p id="link"> Нумерованный список ссылок</p>
  <ol>
    <li>
<a href="http://example.com/">  абсолютная гиперссылка на главную страницу сайта example.com</a>
      </li>
    <li>
<a href="https://example.com/"> Абсолютная ссылка на example.com в протоколе https</a>
      </li>
    <li>
<a href="ftp://sisadmin.ru/hranilishe/1.txt"> ссылка на файл на сервере FTP без авторизации</a>
      </li>
    <li>
<a href="ftp://test:password@sisadmin.ru/hranilishe/1.txt"> ссылка на файл на сервере FTP с авторизацией </a>
      </li>
    <li>
<a href="https://html5book.ru/hyperlinks-in-html/#part1">ссылка на фрагмент страницы некоторого сайта</a>
      </li>
    <li>
<a href="#form">ссылка на фрагмент текущей страницы</a> 
      </li>
    <li>
<a href="https://www.onlinegames.com?product=hooror%26pg+18=yes">ссылка с двумя параметрами в URL</a>
      </li>
    <li>
      <ul>
	    <li><a href="#link" title="ты здесь">Ссылки</a></li>
	    <li><a href="#form" title="на ферму">Форма</a></li>
	  </ul>
      </li>
    <li>
<a title="kek">Гиперссылка без href</a> 
      </li>
    <li>
<a href="" title="Udachi">Гиперссылка с пустым href</a>
      </li>
    <li>
<a href="http://example.ru" rel="nofollow" >Непереходимая ссылка</a> 
      </li>
    <li>
<a href="http://http://pogoda-Krasnodar.com/ " content="nofollow"> не индексируемая поисковиками ссылка</a>
      </li>
    <li>
<p>Погода Краснодар <a href="http://pogoda-Krasnodar.com"> to be continued...</a> </p>
      </li>
    <li>
<a href="https://myalfaschool.ru/articles/ploshhad-treugolnika"><img src="https://upload.wikimedia.org/wikipedia/commons/4/45/Triangle_illustration.svg" alt="Как же найти его площадь?"> ссылка изображение</a> 
      </li>
    <li>
<img src="https://thumbnail.image.rakuten.co.jp/@0_mall/mapcamera/cabinet/new_113/4549292119183_1.jpg?_ex=256x256" alt="2 компоненты фотоаппарата" usemap="#Navi" >
  <map name="Navi">
 <area shape="rect" coords="110,50,160,65" href="https://www.canon.ru/" alt="Canon" target="_blank">
 <area shape="circle" coords="133,133,90" href="https://store.canon.ru/lenses.html" alt="Камера." target="_blank">
      </map>
карта
      </li>
    <li>
<a href="/ssildoc.html">Относительная в текущем</a>
      </li>
    <li>
<a href="./aboutl">Относительная about</a>
      </li>
    <li>
<a href="../ssildoc">Относительная на страницу уровнем выше</a>
      </li>
    <li>
<a href="../../ssildoc">Относительная на стр 2-мя ур выше</a>
      </li>
    <li>
<a href= "/index">сокр на главную</a>
      </li>
    <li>
<a href=”/web1/project”> сокр на внутр</a>
      </li>
  </ol>
<hr>
<p id="form">Форма</p>
<h1> Форма </h1>
<form action=" kek " method="POST">
<br>
<label> 
Имя:
<br> <input name="field-name" value="Введите имя">
  </label> <br>
<br>
<br>

<label> 
E-mail:
<br> <input name="field-email" value="Введите e-mail" type="email"> 
  </label><br>

<br>
<br>

<label> 
Дата:
<br> <input name="field-date" value="2019-09-14" type="text"> 
  </label><br>

<br>
<br>

Пол:<br> 
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Значение1"> Мужской </label> 
<label><input type="radio" name="radio-group-1" value="Значение2"> Женский </label>
<br>

<br>
<br>

<label> 
Количество конечностей:
<br> <textarea name="field-name-2">Впишите количество</textarea> 
  </label><br>

<br>
<br>

<label> 
Сверхспособности: 
<br> <select name="field-name-4[]" multiple="multiple"> 
<option value="Значение1">Бессмертие</option> 
<option value="Значение2" selected="selected">Прохождение сквозь стены</option> 
<option value="Значение3" selected="selected">Левитация</option>
  </select> </label><br>

<br>
<br>

<label> 
Биография:<br> 
<textarea name="field-name-2"> </textarea> 
  </label><br>

<br>
<br>

Чекбокс:<br> 
<label><input type="checkbox" checked="checked" name="check-1"> С контрактом ознакомлен</label><br>

<input type="submit" value="Отправить"> </form>
</body></html>